<!DOCTYPE html>
<html lang="nl">
<head>
  <meta charset="utf-8">
  <title>Nummerreeks App | Over</title>
  <link rel="icon" type="image/x-icon" href="/favicon.ico">
  <link rel="stylesheet" href="/static/css/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="/static/css/bcd.css">
  <script src="/static/js/jquery-3.5.1.js"></script>
  <script src="/static/js/bootstrap/bootstrap.min.js"></script>
  <script src="/static/js/bcd.util.js"></script>
  <script src="/static/js/bcd.shared.js"></script>
  <script src="/static/js/bcd.dialog.js"></script>
  <script src="/static/js/bcd.search.js"></script>
  <style>
    .tdl {
      text-align: right;
      vertical-align: top;
      padding: 0 10px 0 0;
      white-space: nowrap;
    }
    .tdr {
      text-align: left;
      vertical-align: top;
      padding: 0;
      white-space: nowrap;
    }
    #outer-div {
      position: absolute;
      top: 150px;
      left: 45%;
      background-color: #000;
      padding: 25px;
      text-align: center;
    }
    #about-table {
      font-family: "Courier New", Courier, monospace;
      font-size: 12px;
      color: #0f0;
    }
  </style>
</head>

<body>

~%%include:/html/include/navbar.html%
~%%include:adminNavbar:/html/include/AdminNavbar.html%

<h1>Nummerreeks Registratie &amp; Print Applicatie</h1>

~%%include:logo:/html/include/Logo.html%

<div class="left" id="w2">
  <div id="outer-div">
    <table id="about-table">
      <tbody>
      <tr>
        <td class="tdl">Versie</td>
        <td class="tdr">~%html:git.closest.tag.name%</td>
      </tr>
      <tr>
        <td class="tdl">Git Branch</td>
        <td class="tdr">~%git.branch%</td>
      </tr>
      <tr>
        <td class="tdl">Git Commit</td>
        <td class="tdr">~%git.commit.id.abbrev%</td>
      </tr>
      <tr>
        <td class="tdl">Build Date</td>
        <td class="tdr">~%git.commit.time%</td>
      </tr>
      <tr>
        <td class="tdl">Authors</td>
        <td class="tdr">
          Fleur Daniels<br>
          Bart den Dulk<br>
          Wilfred Gerritsen<br>
          Tom Gilissen<br>
          Ayco Holleman<br>
          Huub Nijs<br>
          Joep Vermaat<br>
          Myriam van Walsum
        </td>
      </tr>
      </tbody>
    </table>
  </div>
</div>

~%%include:bsDialog:/html/include/BSDialog.html%

<script>
  $(function () {
    $("#simpleSearchTextInput").css("display", "none");
    $("#simpleSearchButton").css("display", "none");
    const h1 = $("h1");
    recenter(h1);
    $(window).resize(function () {
      recenter(h1);
    });
    const outerDiv = $("#outer-div");
    recenter(outerDiv);
    $(window).resize(function () {
      recenter(outerDiv);
    });
  });
</script>
</body>
</html>